/* new */
body{
    margin: 0;
}

/* WYSIWYG */
/* default to browser disc instead of circle */
.c-wysiwyg > ul {
    list-style-type: initial !important;
}

/* CONTAINER */
.c-container .c-display-list__item > .c-section__text:only-child .c-text--center {
    margin: 0 auto 1rem auto !important;
}

@media screen and (min-width: 1025px) {
    /* if only two children, remove bottom margin from first child */
	.c-container > .c-display.c-display--grid-2 > .c-display--grid__item:nth-child(1):nth-last-child(2) {
	    margin-bottom: 0 !important;
	}
	/* if only two children, remove bottom margin from last child */
	.c-container > .c-display.c-display--grid-2 > .c-display--grid__item:nth-child(2):last-child {
	    margin-bottom: 0 !important;
	}
}


/* Overrides */
.c-tabs__panel .c-wysiwyg.c--strong, 
.c-tabs__panel .c-wysiwyg strong {
    font-weight: 600;
}
.c-tabs__panel table p {
    font-size: 16px;
    margin-bottom: 0;
}